@font-face {
	font-family:Arial;
	font-style:normal;
	font-weight:bold;
}
@font-face {
	font-family:"Franklin Gothic Book";
	font-style:normal;
	font-weight:normal;
}
@font-face {
	font-family:"Franklin Gothic Medium";
	font-style:normal;
	font-weight:normal;
}
@font-face {
	font-family:Plantin;
	font-style:normal;
	font-weight:normal;
}
@font-face {
	font-family:Plantin;
	font-style:normal;
	font-weight:bold;
}
@font-face {
	font-family:"Plantin Light";
	font-style:normal;
	font-weight:300;
}
@font-face {
	font-family:"Plantin Light";
	font-style:italic;
	font-weight:300;
}
@font-face {
	font-family:"Plantin Light";
	font-style:oblique;
	font-weight:300;
}
@font-face {
	font-family:Symbol;
	font-style:normal;
	font-weight:normal;
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	-epub-hyphens:auto;
	-webkit-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
p.P-rrafo-b-sico {
	-epub-ruby-position:over;
	color:#1a1818;
	font-family:"Times (TT) Regular", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.ladillo-1 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	-webkit-hyphens:none;
	color:#0e77b8;
	font-family:"Franklin Gothic Medium", sans-serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.043;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.indice-1 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	-webkit-hyphens:none;
	color:#1a1818;
	font-family:"Franklin Gothic Medium", sans-serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.143;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x1-nombre-figura-cuadro {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	-webkit-hyphens:none;
	color:#1a1818;
	font-family:"Franklin Gothic Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x1-nombre-figura-leyenda {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	-webkit-hyphens:none;
	color:#1a1818;
	font-family:"Franklin Gothic Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x00-capitulo {
	-epub-ruby-position:over;
	color:#1a1818;
	font-family:"Franklin Gothic Book", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.x00-capitulo-leyenda {
	-epub-ruby-position:over;
	color:#1a1818;
	font-family:"Franklin Gothic Book", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.857;
	margin-bottom:170px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x01-texto-comun {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	-webkit-hyphens:none;
	color:#1a1818;
	font-family:"Franklin Gothic Book", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.143;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x01-cabecera {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	-webkit-hyphens:none;
	color:#1a1818;
	font-family:"Franklin Gothic Book", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
	line-height:1.143;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.x00-capitulo-leyenda-con-capitulo-y-ladillo {
	-epub-ruby-position:over;
	color:#1a1818;
	font-family:"Franklin Gothic Book", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.857;
	margin-bottom:142px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.ladillo-4 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	-webkit-hyphens:none;
	color:#0e77b8;
	font-family:"Franklin Gothic Book Book Italic", sans-serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.143;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.parrafo-general {
	-epub-ruby-position:over;
	color:#1a1818;
	font-family:"Plantin Light", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.091;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
}
p.x01-titulo {
	-epub-ruby-position:over;
	color:#005284;
	font-family:"Franklin Gothic Medium", sans-serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.parrafo-primero {
	-epub-ruby-position:over;
	color:#1a1818;
	font-family:"Plantin Light", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.091;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
span.ACRONYM {
	font-family:"Franklin Gothic Book", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-weight:normal;
}
span.x--texto-normal {
	font-family:"Plantin Light", serif;
	font-size:0.917em;
	font-style:normal;
	font-weight:300;
}
span.x--texto-cursiva {
	font-family:"Plantin Light", serif;
	font-size:0.917em;
	font-style:italic;
	font-weight:300;
}
span.Hyperlink {
	color:#1a1818;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.Normal1 {
	font-family:Arial, sans-serif;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-1 {
	text-align:center;
}
p.para-style-override-2 {
	margin-left:11px;
	text-indent:-11px;
}
p.para-style-override-3 {
	text-align:justify;
}
p.para-style-override-4 {
	text-align:right;
}
p.para-style-override-5 {
	margin-left:57px;
}
p.para-style-override-6 {
	margin-bottom:156px;
}
p.para-style-override-7 {
	text-align:left;
}
p.para-style-override-8 {
	break-after:column;
}
p.para-style-override-9 {
	font-size:0.5em;
}
p.para-style-override-10 {
	color:#ffffff;
}
p.para-style-override-11 {
	margin-left:21px;
	text-indent:-21px;
}
p.para-style-override-12 {
	margin-left:21px;
	text-align:justify;
	text-indent:-21px;
}
p.para-style-override-13 {
	margin-left:10px;
	text-indent:-10px;
}
p.para-style-override-14 {
	font-size:0.708em;
	margin-left:10px;
	text-indent:-10px;
}
p.para-style-override-15 {
	font-size:0.533em;
}
p.para-style-override-16 {
	color:#ffffff;
	font-size:0.5em;
}
span.char-style-override-1 {
	font-size:0.889em;
}
span.char-style-override-2 {
	font-family:"Franklin Gothic Book";
	font-size:1.083em;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-3 {
	font-family:"Franklin Gothic Book";
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-4 {
	font-family:"Franklin Gothic Book";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-5 {
	font-family:"Franklin Gothic Book";
	font-size:0.583em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
}
span.char-style-override-6 {
	font-size:1em;
}
span.char-style-override-7 {
	color:#000000;
	font-size:1.048em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
}
span.char-style-override-8 {
	font-family:"Franklin Gothic Book";
	font-style:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.char-style-override-9 {
	font-family:"Franklin Gothic Medium";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-10 {
	font-family:Plantin;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-11 {
	font-size:1.091em;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-12 {
	font-family:Symbol, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-13 {
	font-family:Symbol, sans-serif;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-14 {
	font-family:Plantin;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-15 {
	font-family:Symbol, sans-serif;
	font-size:1.091em;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-16 {
	font-family:"Franklin Gothic Medium";
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-17 {
	font-size:0.773em;
	font-variant:small-caps;
}
span.char-style-override-18 {
	font-size:0.773em;
}
span.char-style-override-19 {
	font-family:"Plantin Light";
	font-size:0.773em;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-20 {
	font-family:"Times New Roman", serif;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
img.frame-1 {
	height:11px;
	width:57px;
}
div.frame-2 {
	margin:0px auto 0px auto;
	text-align:center;
}
img.frame-3 {
	height:36px;
	width:31px;
}
img.frame-4 {
	height:29px;
	width:168px;
}
img.frame-5 {
	height:34px;
	width:29px;
}
img.frame-6 {
	height:135px;
	width:272px;
}
img.frame-7 {
	height:174px;
	width:272px;
}
img.frame-8 {
	height:215px;
	width:264px;
}
img.frame-9 {
	height:280px;
	width:227px;
}
img.frame-10 {
	height:240px;
	width:272px;
}
